body, html { overflow-x: clip !important; }
@media (min-width: 1110px) {
    .spa-2025 #TREATMENTS-SLIDER .swiper-buttons-navigation {
        display: none !important;
    }
    #POPIN-03 .spa-2025-results__products .swiper-wrapper {
        justify-content: center;
    }
}

@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {}
@media (max-width: 480px) {}